» Ubuntu » Paketit

Error

two or more packages specified (xine-plugin hardy)